@charset "UTF-8";
/*------------------------
overview
------------------------*/
/*--------共通--------*/
.overview h2 {
	font-weight: bold;
}
.overview .txt {
	line-height: 1.67;
	text-align: justify;
}
.overview .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.overview {
		width: 1000px;
		margin: 80px auto;
	}
	.overview h2 {
		font-size: 2.6rem;
		margin-bottom: 30px;
	}
	.overview .txt {
		font-size: 1.8rem;
		flex: 1;
	}
	.overview .img {
		width: 412px;
		height: 300px;
		margin-left: 30px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.overview {
		padding: 8% 4.5% 8%;
	}
	.overview h2 {
		font-size: 5.07vw;
		margin-bottom: 4.5%;
		text-align: justify;
	}
	.overview .flex-box {
		flex-direction: column-reverse;
	}
	.overview .img {
		width: 62%;
		margin: auto;
		margin-bottom: 4%;
	}
}
/*------------------------
section
------------------------*/
/*--------共通--------*/
.recipe-cat.land {
	background: #deeeef;
}
.recipe-cat.building {
	background: #f4f5df;
}
.recipe-cat.funds {
	background: #e1e5f6;
}
.recipe-cat .inner .ttl-area h2 {
	display: flex;
	align-items: center;
	font-weight: bold;
	line-height: 1;
}
.recipe-cat.land .inner .ttl-area h2 {
	color: #4d888e;
}
.recipe-cat.building .inner .ttl-area h2 {
	color: #63612c;
}
.recipe-cat.funds .inner .ttl-area h2 {
	color: #3a5287;
}
.recipe-cat .inner .ttl-area h2::after {
	content: '';
	flex-grow: 1;
}
.recipe-cat.land .inner .ttl-area h2::after {
	background: #4d888e repeating-linear-gradient(-45deg,rgba(255,255,255,.9), rgba(255,255,255,.9) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.recipe-cat.building .inner .ttl-area h2::after {
	background: #63612c repeating-linear-gradient(-45deg,rgba(255,255,255,.9), rgba(255,255,255,.9) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.recipe-cat.funds .inner .ttl-area h2::after {
	background: #3a5287 repeating-linear-gradient(-45deg,rgba(255,255,255,.9), rgba(255,255,255,.9) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.recipe-cat .inner .item .txt .head {
	display: block;
	font-weight: bold;
}
.recipe-cat .inner .item .txt .recipe-list ul li {
	background: #fff;
	margin-bottom: 1px;
}
.recipe-cat .inner .item .txt .recipe-list ul li a ,
.recipe-cat .inner .item .txt .recipe-list ul li.logout {
	justify-content: space-between;
	align-items: stretch;
}
.recipe-cat .inner .item .txt .recipe-list ul li .ttl {
	align-items: center;
	flex: 1;
}
.recipe-cat .inner .item .txt .recipe-list ul li .ttl .icn {
	display: flex;
}
.recipe-cat .inner .item .txt .recipe-list ul li .state {
	background: #faae53;
	color: #fff;
	text-align: center;
}
.recipe-cat .inner .item .txt .recipe-list ul li.clear .state {
	background: #eee;
	color: #919090;
}
/*.recipe-cat .inner .item .route .head {
	display: block;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1;
	position: relative;
	animation: bounce 1s 1.5s infinite alternate ease-in-out;
}
@keyframes bounce {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(5px);
	}
}
.recipe-cat .inner .item .route .head::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 4px 0 4px;
}
.recipe-cat.land .inner .item .route .head {
	background: #4d888e;
}
.recipe-cat.building .inner .item .route .head {
	background: #63612c;
}
.recipe-cat.funds .inner .item .route .head {
	background: #3a5287;
}
.recipe-cat.land .inner .item .route .head::after {
	border-color: #4d888e transparent transparent transparent;
}
.recipe-cat.building .inner .item .route .head::after {
	border-color: #63612c transparent transparent transparent;
}
.recipe-cat.funds .inner .item .route .head::after {
	border-color: #3a5287 transparent transparent transparent;
}
.recipe-cat.land .inner .item .route .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.recipe-cat .inner .item .route .block .ttl .num {
	background: var(--accentcolor);
	text-align: center;
	line-height: 1;
	position: relative;
}
.recipe-cat .inner .item .route .block .ttl .num::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 7px 6px;
}
.recipe-cat.land .inner .item .route .block .ttl .num::after {
	border-color: transparent transparent #deeeef transparent;
}
.recipe-cat.building .inner .item .route .block .ttl .num::after {
	border-color: transparent transparent #f4f5df transparent;
}
.recipe-cat.funds .inner .item .route .block .ttl .num::after {
	border-color: transparent transparent #e1e5f6 transparent;
}
.recipe-cat .inner .item .route .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}*/
/*ログイン後*/
.recipe-cat.clear .ttl-area {
	position: relative;
}
.recipe-cat.clear .ttl-area .done {
	position: absolute;
	right: 0;
	font-weight: bold;
	color: #3e2619;
	text-align: center;
	line-height: 1.2;
	transform: rotate(10deg);
	background: var(--bgcolor) url(/img/common/bg_texture25.png);
}
.recipe-cat.clear .ttl-area .done::before {
	content: '';
	position: absolute;
	background: url(/img/common/ashi_kirakira.png) no-repeat 100%/contain;
	transform: scale(-1, 1) rotate(10deg);
}
.recipe-cat.clear .ttl-area .done::after {
	content: '';
	position: absolute;
	background: url(/img/common/img_sumu.png) no-repeat 100%/contain;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.recipe-cat {
		padding: 80px 0;
	}
	.recipe-cat .inner {
		width: 1000px;
		margin: auto;
	}
	.recipe-cat .inner .ttl-area {
		padding-bottom: 20px;
	}
	.recipe-cat .inner .ttl-area .sub {
		font-weight: bold;
		line-height: 1;
		margin-bottom: 10px;
	}
	.recipe-cat .inner .ttl-area h2 {
		font-size: 5.6rem;
	}
	.recipe-cat .inner .ttl-area h2::after {
		height: 10px;
		margin-left: 20px;
	}
	.recipe-cat .inner .item {
		margin-bottom: 40px;
	}
	.recipe-cat .inner .item .txt {
		flex: 1;
	}
	.recipe-cat .inner .item .txt .lead {
		font-size: 1.8rem;
		line-height: 1.67;
		text-align: justify;
		margin-bottom: 20px;
	}
	.recipe-cat .inner .item .txt .recipe-list {
		margin-bottom: 20px;
	}
	.recipe-cat .inner .item .txt .head {
		margin-bottom: 8px;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li a:hover {
		opacity: .8;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li a:hover h3 {
		color: #4d888e;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .ttl {
		padding: 12px;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .ttl .icn {
		width: 10px;
		margin-left: 10px;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .state {
		width: 121px;
		font-size: 1.4rem;
		padding: 14px 10px;
	}
	.recipe-cat .inner .item .txt .contents-list .box {
		width: 36%;
	}
	.recipe-cat .inner .item .txt .contents-list .box:not(:last-of-type) {
		margin-right: 5px;
	}
	.recipe-cat .inner .item .txt .contents-list .box a:hover {
		box-shadow: 2px 2px 8px rgb(0 0 0 / 10%);
		transform: translate(0, -1px);
	}
	.recipe-cat .inner .item .img {
		width: 465px;
		margin-left: 50px;
	}
	.recipe-cat .inner .item .img img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}
/*	.recipe-cat .inner .item .route {
		width: 465px;
		margin-left: 50px;
		overflow: hidden;
	}
	.recipe-cat .inner .item .route .head {
		padding: 10px;
		margin-bottom: 10px;
	}
	.recipe-cat .inner .item .route .block .img {
		height: 300px;
		margin-bottom: 15px;
		transition: filter .3s;
	}
	.recipe-cat .inner .item .route .block a:hover .img {
		filter: blur(1px);
	}
	.recipe-cat .inner .item .route .block .ttl {
		align-items: center;
	}
	.recipe-cat .inner .item .route .block .ttl .num {
		font-size: 1.4rem;
		padding: 10px;
		margin-right: 10px;
	}
	.recipe-cat .inner .item .route .block .ttl h3 {
		font-size: 2.1rem;
		font-weight: bold;
		flex: 1;
		transition: all .3s ease 0s;
	}
	.recipe-cat .inner .item .route .block a:hover .ttl h3 {
		color: #4d888e;
	}*/
	.recipe-cat.funds {
		margin-bottom: 160px;
	}
	/*ログイン後*/
	.recipe-cat.clear .ttl-area .done {
		bottom: 10px;
		right: 0;
		font-size: 1.9rem;
		width: 90px;
		height: 90px;
		border-radius: 45px;
		padding: 22px 0;
	}
	.recipe-cat.clear .ttl-area .done::before {
		top: -8px;
		left: -4px;
		width: 38px;
		height: 42px;
	}
	.recipe-cat.clear .ttl-area .done::after {
		bottom: 12px;
		right: -18px;
		width: 34px;
		height: 46px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.recipe-cat {
		padding: 10% 4.5%;
	}
	.recipe-cat.funds {
		margin-bottom: 12%;
	}
	.recipe-cat .inner .ttl-area {
		padding-bottom: 4.5%;
	}
	.recipe-cat .inner .ttl-area .sub {
		font-size: 3.74vw;
		line-height: 1;
		margin-bottom: 2.5%;
	}
	.recipe-cat .inner .ttl-area h2 {
		font-size: 7.47vw;
	}
	.recipe-cat .inner .ttl-area h2::after {
		height: 4px;
		margin-left: 3%;
	}
	.recipe-cat .inner .item {
		flex-direction: column;
	}
	.recipe-cat .inner .item .txt {
		margin-bottom: 9%;
	}
	.recipe-cat .inner .item .txt .lead {
		text-align: justify;
		margin-bottom: 4.5%;
	}
	.recipe-cat .inner .item .txt .recipe-list {
		margin-bottom: 6%;
	}
	.recipe-cat .inner .item .txt .contents-list .box {
		width: 32%;
	}
	.recipe-cat .inner .item .txt .contents-list .box:not(:last-of-type) {
		margin-right:2%;
	}
	.recipe-cat .inner .item .txt .head {
		margin-bottom: 2%;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .ttl {
		padding: 3%;
		font-size: 3.74vw;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .ttl .icn {
		width: 2vw;
		margin-left: 2%;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .ttl .icn img {
		width: 100%;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li .state {
		font-size: 3.2vw;
		padding: 1em;
	}
	.recipe-cat .inner .item .txt .recipe-list ul li.multiple h3 {
		flex: 1;
	}
	/*.recipe-cat .inner .item .txt .recipe-list ul li.multiple .state {
		padding: 1.8em 1em;
	}
		.recipe-cat .inner .item .route {
		width: 100%;
		margin-bottom: 4.5%;
	}
	.recipe-cat .inner .item .route .head {
		padding: 3%;
		margin-bottom: 3%;
	}
	.recipe-cat .inner .item .route .block .img {
		height: 56vw;
		margin-bottom: 3%;
	}
	.recipe-cat .inner .item .route .block .ttl {
		flex-direction: column;
	}
	.recipe-cat .inner .item .route .block .ttl .num {
		font-size: 3.2vw;
		padding: 1.5% 2%;
		margin-bottom: 1%;
	}
	.recipe-cat .inner .item .route .block .ttl h3 {
		font-size: 4.8vw;
		font-weight: bold;
	}*/
	/*ログイン後*/
	.recipe-cat.clear .ttl-area .done {
		bottom: 1vw;
		right: 0;
		width: 20vw;
		height: 20vw;
		border-radius: 50vw;
		padding: 6% 0;
	}
	.recipe-cat.clear .ttl-area .done::before {
		top: -.6vw;
		left: -1vw;
		width: 7vw;
		height: 8vw;
	}
	.recipe-cat.clear .ttl-area .done::after {
		bottom: 2vw;
		right: -4vw;
		width: 8vw;
		height: 10vw;
	}
}